<div class="page-margin">
	<div class="container">
		<h2 class="tag_page_title m5"><?php echo $wo['lang']['funding'];?></h2>
		<div class="page-margin wow_content wow_sett_content">
			<div class="valign wo_page_hdng">
				<span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M9.33 11.5h2.17A4.5 4.5 0 0 1 16 16H8.999L9 17h8v-1a5.578 5.578 0 0 0-.886-3H19a5 5 0 0 1 4.516 2.851C21.151 18.972 17.322 21 13 21c-2.761 0-5.1-.59-7-1.625L6 10.071A6.967 6.967 0 0 1 9.33 11.5zM4 9a1 1 0 0 1 .993.883L5 10V19a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1v-9a1 1 0 0 1 1-1h2zm9.646-5.425L14 3.93l.354-.354a2.5 2.5 0 1 1 3.535 3.536L14 11l-3.89-3.89a2.5 2.5 0 1 1 3.536-3.535z"></path></svg></span> <?php echo $wo['lang']['edit_funding'];?>
			</div>
			<form class="form form-horizontal create-article-form" method="post" id="insert-funding" action="#">
				
				<label class="tag_field" id="company">
					<input id="title" name="title" type="text" placeholder=" " value="<?php echo($wo['fund']['title']) ?>">
					<span><?php echo $wo['lang']['title']; ?></span>
				</label>
				<label class="tag_field" id="company">
					<input id="amount" name="amount" type="text" placeholder=" " oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*)\./g, '$1');" value="<?php echo($wo['fund']['amount']) ?>">
					<span><?php echo $wo['lang']['amount']; ?></span>
				</label>
				<span class="help-block"><?php echo $wo['lang']['fund_amount']; ?></span>
				<label class="tag_field" id="company">
					<textarea name="description" id="description" placeholder=" " rows="6" class="auto-resize"><?php echo($wo['fund']['description']); ?></textarea>
					<span><?php echo $wo['lang']['description']; ?></span>
				</label>
				<br>
				<div class="setting-update-alert" id="funding-alert"></div>
				<div class="text-center">
					<a class="btn btn-mat" data-ajax="?link1=my_funding" href="<?php echo Wo_SeoLink('index.php?link1=my_funding');?>"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z"></path></svg> <?php echo $wo['lang']['go_back'];?></a>
					<button class="btn btn-main btn-mat btn-mat-raised disable_btn" type="submit"><?php echo $wo['lang']['save']; ?></button>
				</div>
				<input type="hidden" name="hash_id" value="<?php echo Wo_CreateSession();?>">
				<input type="hidden" name="id" value="<?php echo($wo['fund']['id']) ?>">
			</form>
		</div>
	</div>
</div>

<script>
jQuery(document).ready(function($) {
    $('#insert-funding').ajaxForm({
      url: Wo_Ajax_Requests_File() + '?f=funding&s=edit_funding',
      beforeSend: function() {
        $('#insert-funding').find('.disable_btn').attr('disabled','disabled');
      },
      success: function(data) {
        if (data['status'] == 200) {
          $("#funding-alert").html('<div class="alert alert-success">'+ data['message'] +'</div>');
          window.location = data.url;
        } else if (data['message']) {
          $("#funding-alert").html('<div class="alert alert-danger">' + data['message'] + '</div>');
        } 
        $('#insert-funding').find('.disable_btn').removeAttr("disabled");
      }});
 });
</script> 